
Infrastructure - Story #2249

Build Release of d1_common_java

2012-01-23 17:42 - Dave Vieglais

Status: Closed Start date: 2012-01-31

Priority: Urgent Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version: Sprint-2012.05-Block.1.3   

Story Points:    

Description

Goal is to build a release of the d1_common_java library, progressing from RC1 as necessary through additional release candidates.

Tasks necessary to achieve the release should be identified in this story as sub-tasks or related items.

Subtasks:

Task # 2274: refactor cn.listSubjects to return SubjectList (as documented) Rejected

Task # 2287: ObjectList.sizeObjectInfoList() can throw null pointer Closed

  Task # 2288: Create a couple test Methods in dataone_common_java Closed

Related issues:

Blocked by Infrastructure - Task #2275: run architecture tests Closed 2012-01-31

History

#1 - 2012-01-30 16:39 - Dave Vieglais

- Target version changed from Sprint-2012.03-Block.1.2 to Sprint-2012.05-Block.1.3

- Position set to 1

#2 - 2012-02-12 20:53 - Robert Waltz

- Status changed from New to In Progress

RC2 is released, R3 is prepared in trunk

#3 - 2012-02-13 18:12 - Robert Waltz

- Status changed from In Progress to Closed
